*,
*::before,
*::after {
	box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
	font-family: Lato, sans-serif;
	font-weight: 400;
}

h2,
span {
	text-transform: uppercase;
}

h2 {
	font-size: 1.5rem;
	text-align: center;
	margin-bottom: 1.3rem;
}

span {
	color: #fff;
	font-size: 1.4rem;
}

p {
	text-align: justify;
}

.bg-dark {
	background-color: #333;
	padding: 0.5rem 1rem;
}

.bg-transparent {
	background-color: #eeeeee17;
	padding: 0.5rem 1rem;
}

.mobile-small {
	font-size: 1.1rem;
}

.container {
	width: 1050px;
	max-width: 100%;
	margin: 0 auto;
	padding: 1rem;
}

section {
	min-height: 100vh;
	font-size: 0.8rem;
	line-height: 1.1;
	word-spacing: 0.2rem;
	letter-spacing: 0.1rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.small,
.light,
.dark {
	min-height: 55vh;
}

.light {
	background-color: #e3e3e3;
}

.dark {
	background-color: #333333e6;
	color: #fff;
}

.para {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}

.bg-1 {
	background-image: url(./images/image1.png);
}

.bg-2 {
	background-image: url(./images/image2.png);
}

.bg-3 {
	background-image: url(./images/image3.png);
}

@media (min-width: 750px) {
	h2 {
		font-size: 1.8rem;
	}
	span,
	.mobile-small {
		font-size: 2.5rem;
	}
	section {
		font-size: 0.9rem;
		line-height: 1.3;
		word-spacing: 0.3rem;
		letter-spacing: 0.1rem;
	}
}

@media (min-width: 900px) {
	h2 {
		font-size: 2.8rem;
	}
	span,
	.mobile-small {
		font-size: 3.5rem;
	}
	section {
		font-size: 1.1rem;
		line-height: 1.4;
		word-spacing: 0.4rem;
		letter-spacing: 0.1rem;
	}
}
